Subject: Trainer Candidate - Pranjali Bhargava
From: Pranjali Bhargava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 09:00:17 -0500

| | Tech Support Test

Name | Pranjali Bhargava
E-mail | [email-masked]
Phone Number | (91) 8744974551
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | EAST DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | Senior Associate | NA | 25,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 90 days
Please briefly describe your work experience specifically in training? | I have been a part of Application Production Support for more than 4 years and have trained new team members on the skills required for the project. Also have taken training sessions for clients to help them understand the new functionalities available to them.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Making the Japanese people understand the language and taking their training session. After which we had to involve a translator to the meeting.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service means to deliver work on time while great service includes taking feedback from client and make continuous efforts to make the client satisfied.
What according to you makes you a good candidate for this position? | With my experience and zeal to learn and improve I can be the fit for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |